/*******************************************************************************
 * AnimationCompressionAlgorithm generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class AnimationCompressionAlgorithm extends Object
    abstract
    native(Anim)
    hidecategories(Object);

var string Description;
var bool bNeedsSkeleton;
var AnimSequence.AnimationCompressionFormat TranslationCompressionFormat;
var() AnimSequence.AnimationCompressionFormat RotationCompressionFormat;

defaultproperties
{
    Description="None"
    RotationCompressionFormat=AnimationCompressionFormat.ACF_Float96NoW
}